import { $t } from "@/plugins/i18n";

const operates = [
  {
    title: $t("login:PhoneLogin")
  },
  {
    title: $t("login:QRCodeLogin")
  },
  {
    title: $t("login:Register")
  }
];

const thirdParty = [
  {
    title: $t("login:WeChatLogin"),
    icon: "wechat"
  },
  {
    title: $t("login:AlipayLogin"),
    icon: "alipay"
  },
  {
    title: $t("login:QQLogin"),
    icon: "qq"
  },
  {
    title: $t("login:WeiBoLogin"),
    icon: "weibo"
  }
];

export { operates, thirdParty };
